# Submit Dispute Evidence You can manually submit evidence to the issuing bank to manually move a dispute forward. Use the /disputes/DISPUTE_ID/submit endpoint to submit evidence. Making a POST request lets the issuing bank know the seller has completed submitting evidence and is prepared to move forward with the dispute. Related guides: Responding to Disputes. Endpoint: POST /disputes/{dispute_id}/submit Version: 2022-02-01 Security: BasicAuth ## Header parameters: - `Accept` (string) - `Finix-Version` (string) Specify the API version of your request. For more details, see Versioning. Example: "2022-02-01" ## Path parameters: - `dispute_id` (string, required) ID of Dispute to move forward and submit evidence. ## Request fields (application/json): - `note` (string, required) Include a note to explain the evidence files and explanation for rebut of the Dispute Example: "Partial rebuttal is due to double charging cardholder due to technical malfunction on point of sale, but we have attached receipt as proof that cardhoder received item." - `refund` (string,null) ID of a Transfer. This field should be used only if you are attempting to resolve INQUIRY dispute by pro-active refund to cardholder, or a refund was made before dispute creation but cardholder did not notice it. - Value should be the ID of the Transfer resource with a type of REVERSAL. - Or one of operation_key UNREFERENCED_REFUND, CARD_NOT_PRESENT_UNREFERENCED_REFUND, CARD_PRESENT_UNREFERENCED_REFUND Example: "TRxxxxxxxxx" - `amount` (integer,null) Amount in cents for the partial amount of the dispute you wish to rebut. Use if only partial amount of the Dispute is being rebutted. Amount must be equal to or less than the amount of the dispute. If you use this field please provide details in notes on reason for partial amount. ## Response 202 fields (application/json): - `id` (string) The ID of the Dispute resource. Example: "DIxxxxxxxxxxxxxxxxxx" - `created_at` (string) Timestamp of when the object was created. - `updated_at` (string) Timestamp of when the object was last updated. - `action` (string,null) The next action required to move forward with the Dispute. - `amount` (integer,null) The total amount of the Dispute (in cents). - `application` (string) The ID of the Application resource that the Dispute was created under. - `dispute_details` (object) Details about the Dispute received by the Processor. Any data from the processor can get included. - `dispute_details.case_id` (string,null) The case number the Processor has given the dispute in their internal database. - `dispute_details.pin_debit_adjustment_number` (string,null) Used by the processor to identify the funds that are getting disputed. - `dispute_details.reason_code` (string,null) Used by the processor and card networks to identify why the dispute got filed. - `evidence_submitted` (string) The status of the uploaded evidence. [See Dispute#response_details for the next steps to move the Dispute forward](#operation/getDispute). Enum: "CHARGEBACK", "NOT_SUPPORTED", "NONE", "UNKNOWN", "INQUIRY" - `identity` (string) - The ID of the seller's Identity resource. - This is the Identity resource that was used to create the seller's Merchant. - `merchant` (string) - The ID of the seller's Merchant resource. - This is the Merchant account the Dispute was filed against. - `message` (string,null) Message field that provides additional details. This field is typically null. - `occurred_at` (string,null) Point in time when the Transfer that's getting disputed got created. - `reason` (string) The system-defined reason for the Dispute. Available values include:INQUIRYQUALITYFRAUD Enum: "CLERICAL", "FRAUD", "INQUIRY", "QUALITY", "TECHNICAL" - `respond_by` (string,null) Point in time, the Merchant needs to respond to the dispute by. - `response_state` (string) Details the state of the Dispute and what action the Merchant needs to take. - NEEDS_RESPONSE: The Merchant needs to respond to the Dispute by Dispute#respond_by. For details on how to respond to a Dispute, see [Responding to Disputes](/guides/after-the-payment/disputes/responding-to-disputes). - RESPONDED: The issuing bank has received the evidence and actively reviewing it. No action needed from the Merchant. - ACCEPTED: The Merchant has accepted the Dispute. When a Dispute is accepted, you concede that the dispute is not worth challenging or representing. For details on how to accept a Dispute, see [Accepting a Dispute](/guides/after-the-payment/disputes/accepting-disputes/). - NO_RESPONSE_ALLOWED: The final Dispute#response_state when a Dispute is either WON or LOST. - UNKNOWN: Occurs when testing Disputes in the sandbox on the DUMMY_V1 processor or in production on the VANTIV_V1 processor. Enum: "NEEDS_RESPONSE", "RESPONDED", "ACCEPTED", "NO_RESPONSE_ALLOWED", "UNKNOWN" - `state` (string) The current state of the Dispute. Enum: "INQUIRY", "PENDING", "WON", "LOST" - `tags` (object,null) Include up to 50 key: value pairs to annotate requests with custom metadata. - Maximum character length for individual keys is 40. - Maximum character length for individual values is 500. (For example, order_number: 25, item_type: produce, department: sales) - `transfer` (string) ID of the Transfer resource. Example: "TRxxxxxxxxxxxxxxxxxx" - `_links` (object) For your convenience, every response includes several URLs which link to resources relevant to the request. You can use these _links to make your follow-up requests and quickly access relevant IDs. - `_links.adjustment_transfers` (object) - `_links.adjustment_transfers.href` (string) - `_links.application` (object) Link to the Application the resource was created under. - `_links.evidence` (object) - `_links.self` (object) Link to the resource that was used in the request. - `_links.transfer` (object) Link to the Transfers realted to the Dispute. ## Response 401 fields (application/json): - `total` (integer) - `_embedded` (object) - `_embedded.errors` (array) - `_embedded.errors.code` (string) Enum: "UNKNOWN" - `_embedded.errors.logref` (string) A log reference identifier for the error, useful for debugging and support purposes. - `_embedded.errors.message` (string) - `_embedded.errors._links` (object) - `_embedded.errors._links.self` (object) - `_embedded.errors._links.self.href` (string) - `_embedded.errors._links.source` (object) ## Response 403 fields (application/json): - `total` (integer) - `_embedded` (object) - `_embedded.errors` (array) - `_embedded.errors.code` (string) Enum: "FORBIDDEN" - `_embedded.errors.logref` (string) A log reference identifier for the error, useful for debugging and support purposes. - `_embedded.errors.message` (string) - `_embedded.errors._links` (object) - `_embedded.errors._links.source` (object) - `_embedded.errors._links.source.href` (string) ## Response 404 fields (application/json): - `total` (integer) - `_embedded` (object) - `_embedded.errors` (array) - `_embedded.errors.code` (string) Enum: "NOT_FOUND" - `_embedded.errors.logref` (string) A log reference identifier for the error, useful for debugging and support purposes. - `_embedded.errors.message` (string) - `_embedded.errors._links` (object) - `_embedded.errors._links.source` (object) - `_embedded.errors._links.source.href` (string) ## Response 406 fields (application/json): - `total` (integer) - `_embedded` (object) - `_embedded.errors` (array) - `_embedded.errors.code` (string) Enum: "NOT_FOUND" - `_embedded.errors.logref` (string) A log reference identifier for the error, useful for debugging and support purposes. - `_embedded.errors.message` (string) - `_embedded.errors._links` (object) - `_embedded.errors._links.source` (object) - `_embedded.errors._links.source.href` (string) ## Response 422 fields (application/json): - `total` (integer) - `_embedded` (object) - `_embedded.errors` (array) - `_embedded.errors.logref` (string) A log reference identifier for the error, useful for debugging and support purposes. - `_embedded.errors.message` (string) - `_embedded.errors.code` (string) Enum: "UNPROCESSABLE_ENTITY" - `_embedded.errors._links` (object) - `_embedded.errors._links.self` (object) - `_embedded.errors._links.self.href` (string)